<?php

	include_once('../includes/inicio.php');

	extract($_POST);
	$txtSql = "DELETE FROM cp_tabela_nutricional WHERE id = :id";
	
	$conexao = Conexao::getInstancia();
    $sql = $conexao->getConexao()->prepare($txtSql);
    $sql->bindValue(':id', $id, PDO::PARAM_INT);
    if ($sql->execute()) {
    	$dados = array("result" => "success");
    } else {
    	$dados = array("result" => "error", "msg" => "Operação não pode ser executada.");
    }

    echo json_encode($dados);

?>